Information on source package gnats

Available versions

ReleaseVersion
stretch4.1.0-3+deb9u1

Resolved issues

BugDescription
CVE-2005-2180gen-index in GNATS 4.0, 4.1.0, and possibly earlier versions, when ins ...
CVE-2004-0623Format string vulnerability in misc.c in GNU GNATS 4.00 may allow remo ...

Security announcements

DSA / DLADescription
DSA-590-1gnats - format string vulnerability

Search for package or bug name: Reporting problems